cereal::traits::has_load_and_construct< T, A > Struct Template Reference

Non member load and construct check. More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::has_load_and_construct< T, A >:

## Detailed Description

### template<typename T, typename A>
struct cereal::traits::has_load_and_construct< T, A >

Non member load and construct check.

Non member load and construct check (versioned) Has either a member or non member load and construct

The documentation for this struct was generated from the following file:

- include/cereal/details/traits.hpp